.btn.btn-green {
    background-color: #25b7b0!important;
}

.inline-block {
    display: inline-block;
}
.valign-middle {
    vertical-align: middle;
}


.fs-12 {
    font-size: 12px!important;
}
.fs-14 {
    font-size: 14px!important;
}
.fs-15 {
    font-size: 15px!important;
}
.fs-24 {
    font-size: 24px!important;
}

.dark-grey-color {
    color: #000;
    opacity: 0.5;
}
.black-color {
    color: #000;
}
.grey-color {
    color: #333;
}
.main-color {
    color: #25b7b0;
}


.op-06 {
    opacity: 0.6;
}


.mr-15 {
    margin-right: 15px;
}
.no-mrg {
    margin: 0!important;
}

.mb-30 {
    margin-bottom: 30px;
}
.mb-34 {
    margin-bottom: 34px;
}


.bold {
    font-weight: bold;
}


@media  {
    
}
